longitudinal or cross-sectional weights
03/14/2015 02:10 PM - Stefanie Jane

Status: Closed Start date: 03/14/2015
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

If looking at data from wave 1 and wave 4 with the intention of comparing jbstat frequencies (only for respondents who have valid
data for the variable at both waves)should the longitudinal wave 4 weight be used for the analysis of both waves or should each
wave's cross-sectional weight be used? Thanks

History

#1 - 03/16/2015 12:03 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to X M

- % Done changed from 0 to 50

Generally speaking ...Cross-sectional weights can be used to look at changes in the population at large, while longitudinal weights should be used for
analysis of change in individual circumstances across waves.

On behalf of the team,

Jakob

#2 - 03/26/2015 04:21 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
